### Name: gpQuality
### Title: Diagnostic plots and comparative boxplots for general
###   hybridization
### Aliases: gpQuality
### Keywords: hplot

### ** Examples

datadir <- system.file("gprQCData", package="arrayQuality")
if (interactive())
results <- gpQuality(fnames="9Mm137.gpr", path=datadir, organism="Mm")



